Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 17:37:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi   im duaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   im duaa Bot:  Hi Hi   Im Duaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277072853 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0501018069            09:26 PM, 26th Feb                     hi   im duaa                    I have order did not arrived yet           09:27 PM, 26th Feb                     hi   im duaa                    6277072853 order number           09:28 PM, 26th Feb                     hi   im duaa                             09:28 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:30 PM, 26th Feb                   Mohammad                   Please allow me to check it for you.            09:30 PM, 26th Feb                   Mohammad                   It will be delivered as courier will re attempt it tomorrow           09:31 PM, 26th Feb                   Mohammad                   Is there anything else I can help ?           09:32 PM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:37 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158782